h2.feed-title {
    margin-block-end: 0;
}

div.feed {
    margin-block-start: 0;
    columns: 2 300px;
    column-gap: 1rem;
}

.feed-item {
    margin-block-end: 1rem;
}
.feed-embed {
    background-color: var(--background);
    border-radius: var(--border-radius);
    padding: 0;
    overflow: hidden;
}
.feed-embed p {
    margin: 1rem;
}
#newfic .fic-title,
#newrec .fic-title,
#newmeta .title {
    margin-block-start: 0;
    padding-block-start: 1rem;
    font-weight: bold;
    font-size: 1.2em;
}

.feed .post-image {
    max-block-size: 125px;
    margin: 1rem;
    float: right;
}

.feed .datetime,
.feed-embed-item-published {
font-size: .8em;
padding-block-end: 1rem;
}
.feed-item a .invisible {
    display: none;
}
.feed-item a .ellipsis:after {
    content: "...";
}
.feed-embed-item-paragraph {
font-family: var(--pixel);
font-size: 8px;
    font-smooth: never;
    padding-block-end: 1rem;
}

#mastofeed .feed-embed-item-title {
    margin-block-start: 0;
    padding-block-start: 1rem;
    font-size: 1em;
    font-weight: normal;
}

#mastofeed .feed-embed-item-body h2 {
margin-inline: 1rem;
font-size: 1.25em;
}
